{
	 "Start order": "Lancer commande"

	,"Sent": "Envoyé"
	,"Author": "Auteur"
	,"votes": "votes"
	,"NoAnswerSelected": "Vous avez pas sélectionné de réponse"
	,"ThanksForVote": "Merci pour votre vote!"
	,"Vote": "Voter"
	,"Total": "Total"
	,"BrownserRecommend":
		 "Verdnatura recommande d'utiliser le navigateur Web Mozilla Firefox pour obtenir toutes les fonctionnalités de notre site web."
	,"PressHere": "Cliquez ici pour télécharger Firefox"
}
